import 'package:fis_jsonrpc/rpc.dart';

///受邀者拒绝进入房间
class InviteeRejectNotificationHandler
    extends NotificationHandler<InviteeRejectApplyConsultationNotification> {
  InviteeRejectNotificationHandler()
      : super(NotificationTypeEnum.InviteeRejectApplyConsultationNotification);

  @override
  void execute(InviteeRejectApplyConsultationNotification message) {
    super.execute(message);
  }
}
